/* Based on the original Style Sheet for the fisubsilver v2 Theme for phpBB version 2+
Edited by Daz  - https://www.forumimages.com - last updated 26-06-03 */

/* The content of the posts (body of text) */
body{background:#828282;color:#000000;font:12px Verdana,Arial,Helvetica,sans-serif;margin:6px;padding:0;
scrollbar-3dlight-color:#D7D7D7;
scrollbar-arrow-color:#404040;
scrollbar-darkshadow-color:#000000;
scrollbar-face-color:#E3E3E3;
scrollbar-highlight-color:#C0C0C0;
scrollbar-shadow-color:#E3E3E3;
scrollbar-track-color:#EFEFEF}

/* General font families for common tags 
font,th,td,p{font:12px Verdana,Arial,Helvetica,sans-serif} */

/* General text */
.gen { font-size : 12px; }
.genmed { font-size : 11px; }
.gensmall { font-size : 10px; }
.gen,.genmed,.gensmall { color : #000000; }
a.gen,a.genmed,a.gensmall { color: #404040; text-decoration: none; }
a.gen:hover,a.genmed:hover,a.gensmall:hover	{ color: #f96423; text-decoration: underline; }
.explaintitle{font-size:11px;font-weight:bold;color:#000000}

.genpage { font-size : 10px; }
.genpage { color : #FA7000; }

/* Forum title: Text and link to the forums used in: index.php */
.forumlink		{ font-weight: bold; font-size: 12px; color : #404040; }
a.forumlink 	{ text-decoration: none; color : #404040; }
a.forumlink:hover{ text-decoration: underline; color : #f96423; }

/* General page style */
a:link,a:active,a:visited{color:#404040;font-weight:bold;text-decoration:none}
a.postlink{color:#f96423;font-weight:bold;text-decoration:none}
a:hover{color:#f96423;text-decoration:underline}

/* titles for the topics:could specify viewed link colour too */
.topictitle			{ font-weight: bold; font-size: 11px; color : #000000; }
a.topictitle:link   { text-decoration: none; color : #404040; }
a.topictitle:visited { text-decoration: none; color : #767676; }
a.topictitle:hover	{ text-decoration: underline; color : #f96423; }

/* titles for the statistics mod tables only */
.cattitle		{ font-weight: bold; font-size: 12px ; letter-spacing: 1px; color : #404040}
a.cattitle		{ text-decoration: none; color : #404040; }
a.cattitle:hover{ text-decoration: underline; }

/* titles for the topics:could specify viewed link colour too */
td.cathead{font-weight:bold;letter-spacing:1px;background:#d9e2ec url(images/cellpic1.gif);
height:29px;text-indent:4px}

/* Name of poster in viewmsg.php and viewtopic.php and other places */
.name{font-size:11px;font-weight: bold}

hr{border: 0px solid #D7D7D7;border-top-width:1px;height:0px}

/* Category gradients*/
td.cat{font-weight:bold;letter-spacing:1px;background:#D7D7D7 url(images/cellpic1.gif);
height:29px;text-indent:4px}

/* Main table cell colours and backgrounds */
.row1{background:#EFEFEF}
.row2,.helpline{background:#E3E3E3}
.row3{background:#D7D7D7}
td.spacerow{background:#E3E3E3}

/* This is for the table cell above the Topics,Post & Last posts on the index.php */
td.rowpic{background:url(images/cellpic2.jpg) #C0C0C0 repeat-y}

/* Table Header cells */
th{background:#404040 url(images/cellpic3.gif);color:#FFA34F;font-size:11px;
font-weight:bold;height:25px;white-space:nowrap;text-align:center;padding-left:8px;padding-right:8px}

/* This is the border line & background colour round the entire page */
.bodyline{background:#C0C0C0;border:1px solid #000000}

/* This is the outline round the main forum tables */
.forumline{background:#C0C0C0;border:1px solid #4F4F4F}

/* The largest text used in the index page title and toptic title etc. */
.maintitle,h1{
font:bold 20px/120% "Trebuchet MS",Verdana,Arial,Helvetica,sans-serif;text-decoration:none;color:#000000}

.subtitle,h2{font:bold 18px/180% "Trebuchet MS",Verdana,Arial,Helvetica,sans-serif;
text-decoration:none}

/* Used for the navigation text,(Page 1,2,3 etc) and the navigation bar when in a forum */
.nav{font-size:11px;font-weight:bold}
.postbody{font-size:12px;line-height:125%}

/* Location,number of posts,post date etc */
.postdetails{font-size:10px;color:#000000}

/* Quote blocks */
.quote{background:#FAFAFA;border:1px solid #D7D7D7;font-size:11px;line-height:125%}
.quotediv{font-family: Verdana, Arial, Helvetica, sans-serif;font-size:11px;background:#fafafa;border: 1px solid #C0C0C0;border-top:0; padding:5px;overflow:auto;width:90%;text-align:left}

/* Code blocks */
.code{background:#fafafa;border:1px solid #d1d7dc;color:#006600;
font:12px Courier,"Courier New",sans-serif;padding:5px}

/* This is for the error messages that pop up */
.errorline{background:#add8e6;border:1px solid #006699}

/* Form elements */
form{display:inline}

input{font:11px Verdana,Arial,Helvetica,sans-serif}

select{background:#ffffff;font:11px Verdana,Arial,Helvetica,sans-serif}

input.post,textarea.post{background:#ffffff;border:1px solid #000000;
font:11px Verdana,Arial,Helvetica,sans-serif;padding-bottom:2px;padding-left:2px}

input.button,input.liteoption,.fakebut{border:1px solid #000000;background:#fafafa;font-size:11px}
input.catbutton{border:1px solid #000000;background:#fafafa;font-size:10px}
input.mainoption{border:1px solid #000000;background:#fafafa;font-size:11px;font-weight:bold}

a.but,a.but:hover,a.but:visited{color:#000000;text-decoration:none}

/* This is the line in the posting page which shows the rollover
help line. Colour value in row2 */
.helpline{border:0 solid;font-size:10px}

/* This is the gradient background at the top of the page */
.topbkg{background: #dbe3ee url(images/cellpic_bkg.jpg) repeat-x}
.topnav{font-size:10px;background: #e5ebf3 url(images/cellpic_nav.gif) repeat-x;color:#f96423;
height:21px;white-space:nowrap;border: 0px solid #91a0ae;border-width: 1px 0px 1px 0px}

/* Admin & Moderator Colours MODification */
.admin,.mod{font-size:11px;font-weight:bold}
.admin,a.admin,a.admin:visited{color:#ffa34f}
.mod,a.mod,a.mod:visited{color:#006600}
a.admin:hover,a.mod:hover{color:#f96423}

/* Specify the space around images */
.imgtopic,.imgicon{margin-left:3px}
.imgspace{margin-left:1px;margin-right:2px}
.imgfolder{margin:1px 4px 1px 4px}

/* Gets rid of the need for border="0" on hyperlinked images */
img{border:0 solid}

/* Background images for tables */
.tbl{border-collapse:collapse;height:4px;width:100%}
.tbll{background: url(images/tb4_l.gif) no-repeat;width:8px}
.tblbot{background: url(images/tb4_m.gif) repeat-x;width:100%}
.tblr{background: url(images/tb4_r.gif) no-repeat;width:8px}

/* Code blocks */ 
/*.quote {
	font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 11px; color: #444444; line-height: 125%;
	background-color: #FAFAFA; border: #D7D7D7; border-style: solid;
	border-left-width: 1px; border-top-width: 1px; border-right-width: 1px; border-bottom-width: 1px
}*/
.codetitle{font-size: 11px;font-weight:bold;background: #D6D6D6;border:1px solid #C0C0C0;padding:2px;width:90%;font-weight:bold; text-align:left; 
margin-top:5px} 
.codediv{background:#fafafa;border: 1px solid #C0C0C0;color:#006600;border-top:0;font-size: 11px;
font-family: Verdana, Arial, Helvetica, sans-serif;padding:5px;overflow:auto;width:90%;height:50px;text-align:left}

/* FI Colour Palette MOD - START */
.colouter,.col{border:1px solid #000;margin-left:10px}
.colouter{border-right-width:0;cursor:pointer}
.col{margin:0;padding:0 0 0 7px;display:inline;border-width:1px 1px 0 0;font-size:7px}
/* FI Colour Palette MOD - END */

abbr, acronym {
	border-bottom: 1px dotted #333;
	cursor: help;
}

.imgfade{filter:alpha(opacity=50); -moz-opacity:0.5;margin-left:3px}
.imgfull{filter:alpha(opacity=100); -moz-opacity:1;margin-left:3px} 
.imgfade2{filter:alpha(opacity=70); -moz-opacity:0.7;margin-left:0px}
.imgfull2{filter:alpha(opacity=100); -moz-opacity:1;margin-left:0px}
